# WOKernel_Locator.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_Locator.hxx>`
`#include <Handle_WOKernel_Session.hxx>`
`#include <WOKernel_DataMapOfHAsciiStringOfFile.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKernel_Workbench.hxx>`
`#include <Handle_WOKernel_File.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKernel_DevUnit.hxx>`
`#include <Standard_Boolean.hxx>`